/* format for width X height */
"\n%.0f \\U2715 %.0f" = "\n%1$.0f ✕ %2$.0f";

/* Add custom folders button */
"Add" = "Ajouter";

/* Add custom folders contextual menu item */
"Add Custom Folders..." = "Ajouter des dossiers personnalisés…";

/* Root Node Name of address book */
"Address Book" = "Carnet d'adresses";

/* Search Menu - search album */
"Album" = "Album";

/* Aperture */
"Aperture" = "Aperture";

/* Artist */
"Apple Loop" = "Boucle Apple";

/* Search Menu - search artist
   Table Column Title - music artist or creator */

"Artist" = "Artiste";

/* Name of Data Type */
"Audio" = "Audio";

/* Library as titled in iTunes source list */
"Audiobooks" = "Livres audio";

/* Bookmarks Bar as titled in Safari */
"Bookmarks Bar" = "Barre de signets";

/* Bookmarks Menu as titled in Safari */
"Bookmarks Menu" = "Menu Signets";

/* Collections */
"Collections" = "Collections";

/* Name of Data Type */
"Contacts" = "Contacts";

/* artist name */
"Demo" = "Démo";

/* folder name */
"Desktop Pictures" = "Images de fond d'écran";

/* Instructions for media browser source list */
"Drag additional source folders here" = "Faites glisser les dossiers sources supplémentaires ici";

/* Favourite folder name */
"Favorites" = "Favoris";

/* Firefox */
"Firefox" = "Firefox";

/* Folders */
"Folders" = "Dossiers";

/* Name of Node */
"GarageBand" = "GarageBand";

/* Node name */
"GarageBand Demo Songs" = "Morceaux démo GarageBand";

/* Search Menu - search genre */
"Genre" = "Genre";

/* folder name */
"iChat Icons" = "Icônes iChat";

/* iLife Sound Effects folder name */
"iLife Sound Effects" = "Effets sonores iLife";

/* Images */
"Images" = "Images";

/* iMovie Sound Effects folder name */
"iMovie Sound Effects" = "Effets sonores iMovie";

/* iPhoto */
"iPhoto" = "iPhoto";

/* iTunes */
"iTunes" = "iTunes";

/* Library as titled in iTunes source list */
"Library" = "Bibliothèque";

/* Lightroom */
"Lightroom" = "Lightroom";

/* Lightroom */
"Lightroom 2" = "Lightroom 2";

/* Name of Data Type */
"Links" = "Liens";

/* Text that shows that we are loading */
"Loading..." = "Chargement…";

/* Window name of iMediaBrowser */
"Media" = "Multimédia";

/* singular form for showing how many items there are */
"movie" = "film";

/* Library as titled in iTunes source list
   Name of Data Type */

"Movies" = "Films";

/* plural form for showing how many items there are */
"movies" = "films";

/* Name of your 'Movies' folder in your home directory */
"Movies Folder" = "Dossier Séquences";

/* Library as titled in iTunes source list */
"Music" = "Musique";

/* Name of your 'Music' folder in your home directory */
"Music Folder" = "Dossier Musique";

/* Node name */
"My Compositions" = "Mes compositions";

/* OmniWeb */
"OmniWeb" = "OmniWeb";

/* Library as titled in iTunes source list
   Party Shuffle as titled in iTunes source list */

"Party Shuffle" = "Mix de soirée";

/* singular form for showing how many items there are */
"photo" = "photo";

/* Photos media type */
"Photos" = "Photos";

/* plural form for showing how many items there are */
"photos" = "photos";

/* Name of your 'Pictures' folder in your home directory */
"Pictures Folder" = "Dossier Images";

/* Library as titled in iTunes source list
   Podcasts as titled in iTunes source list */

"Podcasts" = "Podcasts";

/* Purchased folder as titled in iTunes source list
   Library as titled in iTunes source list */

"Purchased" = "Acheté";

/* Remove custom folder contextual menu item */
"Remove Custom Folder" = "Retirer le dossier personnalisé";

/* Safari */
"Safari" = "Safari";

/* Screen Savers -- source of some images in iMedia */
"Screen Savers" = "Économiseurs d'écran";

/* Search Menu - search all properties */
"Search all" = "Tout rechercher";

/* ~/Library/Sounds folder name */
"Sounds Folder" = "Dossier Sons";

/* Table Column Title - time of song or audio track */
"Time" = "Durée";

/* Table Column Title - title of song or audio track
   Search Menu - search title */

"Title" = "Titre";

/* singular form for showing how many items there are */
"track" = "morceau";

/* plural form for showing how many items there are */
"tracks" = "morceaux";

/* Library as titled in iTunes source list */
"TV Shows" = "Émissions de télé";

/* Unfiled */
"Unfiled" = "Non classé";

/* Unknown music/sound artist */
"Unknown" = "Inconnu";

/* Unnamed */
"Unnamed" = "Sans nom";

/* folder name */
"User Pictures" = "Images d’utilisateur";

/* Videos as titled in iTunes source list */
"Videos" = "Clips vidéo";